Community Packages

Please read this before reporting a bug:
https://wiki.archlinux.org/title/Bug_reporting_guidelines

Do NOT report bugs when a package is just outdated, or it is in the AUR. Use the 'flag out of date' link on the package page, or the Mailing List.

REPEAT: Do NOT report bugs for outdated packages!
Tasklist

FS#72922 - [acpi_call] Outdated upstream URL

Attached to Project: Community Packages
Opened by Sibo Dong (flyingpig) - Sunday, 05 December 2021, 08:59 GMT
Last edited by Antonio Rojas (arojas) - Friday, 21 January 2022, 17:42 GMT
Task Type Bug Report
Category Packages
Status Assigned   Reopened
Assigned To Maxime Gauduin (Alucryd)
Architecture All
Severity Very Low
Priority Normal
Reported Version
Due in Version Undecided
Due Date Undecided
Percent Complete 0%
Votes 0
Private No

Details

Description:
The upstream URL for acpi_call and acpi_call-lts is currently [1]. However, these packages appear to be built using the acpi_call-dkms package, which uses [2] instead, so I think the upstream URLs for acpi_call and acpi_call-lts should also be updated to [2]. ([1] has not been updated since 2013 and its latest tag is v1.1.0.)

Package versions:
* acpi_call 1.2.2-2
* acpi_call-lts 1.2.2-1
* acpi_call-dkms 1.2.2-1

[1] https://github.com/mkottman/acpi_call
[2] https://github.com/nix-community/acpi_call
This task depends upon

Comment by Sibo Dong (flyingpig) - Friday, 21 January 2022, 17:42 GMT
  • Field changed: Percent Complete (100% → 0%)
Issue does not seem to be fixed with acpi_call and acpi_call-lts 1.2.2-12. In other words, the upstream URL is still <https://github.com/mkottman/acpi_call>.
Comment by Maxime Gauduin (Alucryd) - Friday, 21 January 2022, 17:43 GMT
Sorry, looked at the dkms package, which was okay :/

Loading...